spring:
  redis:
    database: 12
    host: 173.18.12.193 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: lemRatO6351 # Redis服务器连接密码（默认为空）
  rabbitmq:
    host: 173.18.12.193
    port: 5672
    username: emrais
    password: emrais
    virtual-host: /emrais # 虚拟host

rabbitmq:
  mqtt:
    url: tcp://173.18.12.193:1883
    front-url: ws://173.18.12.193:15675/ws
    defaultTopic: defaultSampleTopic

swagger.show: true